@layer addon {
    .templateLogoSlider {

        .container {
            grid-column: content-start / content-end;
            row-gap: calc(var(--padding) * 2);
            .inner {
                grid-column: 2 / span 10;
                text-align: center;
                @media (min-width: 56em) {
                    text-align: left;
                    grid-column: 2 / span 7;
                }
                @media (--min-fablet) {
                    text-align: left;
                    grid-column: 2 / span 7;
                }
                .title {
                    position: relative;
                    @media (max-width: 56em) {
                        font-size: var(--l-fontsize);
                    }
                    @media (--max-fablet) {
                        font-size: var(--l-fontsize);
                    }
                    &:before {
                        content: "";
                        position: absolute;
                        margin-left: calc(-162px - var(--gutter));
                        top: 50%;
                        transform: translateY(-50%);
                        width: 162px;
                        height: 100%;
                        background-image: url(../../images/logo.svg);
                        background-position: left center;
                        background-repeat: no-repeat;
                        background-size: contain;
                        @media (max-width: 56em) {
                            width: 50px;
                            margin-left:  calc((50px + var(--padding) * 3) * -1);
                        }
                        @media (--max-fablet) {
                            width: 50px;
                            margin-left:  calc((50px + var(--padding) * 3) * -1);
                        }
                    }
                }
            }
            .grid {
                grid-column: 1 / span 12;
                margin-left: calc(var(--spacer) * -1);
                margin-right: calc(var(--spacer) * -1);
                width: 100vw;

                gap: var(--padding);
                display: flex;
                flex-direction: column;
                img {
                    height: 60px;
                    width: auto;
                    margin: 0 var(--padding);
                    object-fit: contain;
                    @media (max-width: 56em) {
                        height: 40px;
                    }
                    @media (--max-fablet) {
                        height: 40px;
                    }
                }
            }
        }
    }
}